@media screen and (max-width: 479px) {
    
    /* ================  MAIN DIV STYLE ============= */
    
    /* ================ MAIN CONTENT STYLE ============== */
    
    /* =============== FOOTER STYLE =================== */
    .latest-art{
    	width: 250px;
    }
    .wrapper-sl{
        width: 300px;
    }
    .wrapper-sl .cycle-slideshow{
        width: 100% !important;
        height: 240px;
    }
    .slider-main .cycle-slideshow img{
        height: 240px;
    }
    .slider-txt{
        width: 300px;
        bottom: 80px;
        padding: 10px 0;
    }
    .slider-txt a.read-more{
    	margin-top: 0;
    }
    .logo-img-2{
        display: block;
    }
    .logo-img-1{
        display: none;
    }
}